package com.bbd.bpm.util;

import org.springframework.security.crypto.bcrypt.BCryptPasswordEncoder;

/**
 * Created by houkang on 2019/3/19.
 */
public class TestUtil {

    public static void encoder() {
        String password = "admin";
        BCryptPasswordEncoder encoder = new BCryptPasswordEncoder(4);
        String enPassword = encoder.encode(password);
        System.out.println(enPassword);
    }

    public static void main(String[] args){
        encoder();
    }
}
